Subject: Ackanomic Games Digest V2 #53
From: [email-masked] (Ackanomic Games Digest)
To: acka-games-digest

Ackanomic Games Digest     Monday, April 28 1997     Volume 02 : Number 053

----------------------------------------------------------------------

Date: Sun, 27 Apr 1997 01:06:06 -0400 (EDT)
From: John Frederic Mc Coy <[email-masked]>
Subject: Re: Acka: Fictionary

On Sat, 26 Apr 1997, Brian Raiter wrote:

> > 5. A raft used in polytheistic Middle Eastern mythology to ferry god
> > figures down a river.
> 
> I vote for definition #5. (It seems unlikely, really, but it's just
> too cool to pass up.)
> 
> xebra bod

I agree, I wish I had a vote to cast for it.

                                   - Vynd

[email-masked]

------------------------------

Date: Sat, 26 Apr 1997 23:48:08 -0900
From: Phil Ackley <[email-masked]>
Subject: Acka: Grab-A-Donkey Round 5 Results 

Grab A donkey round 5 has ended.  Round 6 is begining.  Please send your
moves to [email-masked].  Include GAD or Donkey somewhere in the
subject line.   Please note, Vynd, that I am not even making an effore to
keep my promise anymore, whatever it might have been.

And now, for the moment you've all been waiting for... The results:

ThinMan covered his Donkey.
IdiotBoy covered his Donkey.

/dev/joe attemtpted to grab ThinMan's donkey.
Robert Sevin attemtped to grab IdiotBoy's donkey.

I love symmetry, and would grab it if it were a donkey.

The rest of the players admired their donkeys and the GAD remains
unchanged.  I remember someone grabbing the little lamb, but right now I
can't remember who. Whoever, though, it doesn't effect the game state.

The current GAL is:

/dev/joe
Idiotboy (1?)
Malenkai (1)
Red Barn (2)
Robert Sevin (2)
Techno
ThinMan (2?)
You can call me Al

SPECIAL BONUS END-OF-PAGE MESSAGE!!!!  IF YOU ARE ON THE ABOVE LIST BE
BRAVE AND SEND ME A MOVE!!  WHAT HAVE YOU GOT TO LOSE BUT YOUR DONKEY???
TRIPLE YOUR MONEY BACK IF NOT SATISFIED.  ACT NOW!  OFFER EXPIRES IN THREE
DAYS!

------------------------------

Date: Sun, 27 Apr 1997 12:42:38 +0000
From: [email-masked]
Subject: Acka: Viruses starting grid

A small repost because I used ack: instead of Acka: 
the moves have still to be in before Tuesday.

Two players have send in their moves. So Im waiting on the moves from 
the others. If you are not the playerlist, but are a player of 
Ackanomic. You may send three moves and become a "Viruses" player.

> Date:          Sat, 26 Apr 1997 11:14:22 +0000
> Subject:       Acka: Viruses starting board
> 
> The starting board is
> 
>       A B C D E F G H I J K L M N
>   13  . . . . . . . . . . . . . .   13
>   12  . . . . . . . . . . . . . .   12    
>   11  . . . @ . @ @ . @ @ . . . .   11
>   10  . . . . . . . . . @ @ @ . .   10
>    9  . . . . . @ . . . . . . . .    9
>    8  . . . . . . @ . @ . . . . .    8
>    7  . . @ . . . @ . @ . . . . .    7
>    6  . . . . . @ . . . . . @ . .    6
>    5  . . . . . . . . . . . . . .    5
>    4  . . . @ . . . . . . . @ . .    4
>    3  . . . . . . @ . @ . . . . .    3
>    2  . . . . . . . . . . . . . .    2
>    1  . . . . . . . . . . . . . .    1
> 
>       A B C D E F G H I J K L M N
> 
> The Player list
> Name            Cell  Cells    Virus
>                  id. infected  Points
> Guy Fawkes       G      0        O
> /dev/joe         D      0        0
> snowgod          0      0        0
> two-star         *      0        0
> Thin Man         T      0        0
> You can call ... Y      0        0
> mr cwm           W      0        0
> Habeus Corpus    H      0        0    
> 
> Habeus Corpus can start at the moment his is offically a player of 
> Ackanomic.
> 
> The first turn, each player may make three "Place" or "Infect" moves. 
> All moves are made by private messages to the referee. (That's me.) 
> Each turn lasts three days from the time the referee posted the state 
> of the grid before that turn. 
> 
> So I will post the new grid on Tuesday. Try to get your moves in 
> before Tuesday.
> My email adress is <[email-masked]>. 
> Please include the words "Acka: Viruses" in the subjectline.
> 
> 
> CarsesraC
> 
> 

------------------------------

Date: Sun, 27 Apr 1997 18:20:53 -0400 (EDT)
From: Matt Miller <[email-masked]>
Subject: Re: Acka: Grab-A-Donkey Round 5 Results

I grab Red Barn's donkey.

IB

------------------------------

End of Ackanomic Games Digest V2 #53
************************************